//                 _
//   _  _____ _ __(_)___     Keris -- extensible modules for Java
//  | |/ / _ \ '__| / __|    (c) 2002-2003, Matthias Zenger
//  |   <  __/ |  | \__ \
//  |_|\_\___|_|  |_|___/    A compiler adaptor for Jakarta Ant
//
//  [[id: KecoAntAdaptor.java (667) 22-Feb-03 02:09]]

package org.zenger.keco.adapt;

import org.zenger.jaco.adapt.*;


public class KecoAntAdaptor extends JacoAntAdaptor {
    
    public String compilerName() {
        return "KeCo";
    }
    
    public boolean runCompiler(String[] args) {
        try {
            return new Keco().run(args);
        } catch (Throwable e) {
            return false;
        }
    }
}
